Subject: Re: #868: fixed in src:pcsc-lite version 2.3.0-3devuan2

From: Andrew Bower <[email-masked]>
Date: Tue, 24 Dec 2024 10:14:29 +0000

Mark,

On Tue, Dec 17, 2024 at 07:43:31AM +0000, [email-masked] wrote:
> 
> Version: 2.3.0-3devuan2
> 
> Source package pcsc-lite (2.3.0-3devuan2) added to Devuan suite unstable.
> 
> This closes bug report 868.

Thanks for fixing this in Devuan by restoring the initscript!

FYI, the upstream Debian maintainer has now kindly merged my proposed
patches to achieve the same so we can hope to see this in a future
release and may then wish to undo the local change to minimise
differences:
<https://salsa.debian.org/debian/pcsc-lite/-/commit/81ae13e424dc5ec0ea4dde9e57e4a83b7e146b41>

I am pleased to report that he also merged my proposed runscript for
pcscd.